/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* #Site Styles
================================================== */
.formBlockSurveyTable td {border-bottom: 0px!important;}

img {
	max-width:100%; height: auto;
}
body {
background-color: #8b9567;
background-image: url(../images/caccia-birch-conference-weddings-venue-palmerston-north-bg.png);
background-repeat: repeat-x;
}

#main {
background-color: white;
padding-bottom:140px;
-moz-box-shadow: 0 0 7px 7px rgba(78,93,51,0.7);
-webkit-box-shadow: 0 0 7px 7px rgba(78,93,51,0.7);
box-shadow: 0 0 7px 7px rgba(78,93,51,0.7);
border-left: 2px solid #1c2b00;
border-right: 2px solid #1c2b00;
border-bottom: 2px solid #1c2b00;
margin-bottom: 15px;
}

/* Navigation */
nav {
width: 100%;
padding: 0;
list-style: none;
}
nav li {
float: left; 
width: 100%;
}
nav li a{
color: #d4d7cd!important;
}
nav li a:hover {
color: white!important;
}
nav li a, nav li a:visited {
display: block;

}
nav li a:hover, nav li a.nav-selected {
color: white!important;
}

nav li a:active {

}

nav a {
text-decoration: none;
font-family: YanoneKaffeesatzLight, Helvetica, Arial, sans; 
font-style: normal; 
font-size: 26px;
padding: 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color: #4e5d33;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border: 1px solid #4e5d33;

}
nav a.selected {

}
nav li a.nav-path-selected {
background-color: #8b9567;
}

/*end of nav */


#main a{
-webkit-transition: color 0.3s ease;
-moz-transition: color 0.3s ease;
-o-transition: color 0.3s ease;
transition: color 0.3s ease;
color: #5c3246;
}

#main a:hover{
-webkit-transition: color 0.3s ease;
-moz-transition: color 0.3s ease;
-o-transition: color 0.3s ease;
transition: color 0.3s ease;
color: #1c2b00;

}

#footer a {
color: #1c2b00;
text-decoration: none;
}
#footer a:hover {
color: #4e5d33;
}
#copyright {
text-shadow: none;
}

#logo {
background-image: url(../images/caccia-birch-house-conference-venue-header.png);
background-repeat: no-repeat;
}
hgroup {
height: 200px;
}
hgroup p {
text-align: right;	
padding: 35px 20px 10px 0;
font-size: 50px;
}
hgroup p a {
color: #1c2b00!important;
text-decoration: none!important;
}

hgroup h2 {
text-align: right;
padding-right: 20px;
font-size: 30px;
color: white;
}
#main hgroup h2 a {
color: white!important;
text-decoration: none!important;
font-size: 42px;
float: right;
display: block;
margin-top: 48px;
}

.formBlockSurveyTable {
border: 0;
}
#footer {
	margin-bottom: 20px;
}

td.bm, td.br, td.bl, td.tm, td.tr, td.tl, td.ml, td.mm, td.mr{
border: none;
}
/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {hgroup h2 {color:#d4d7cd;}}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {hgroup h2 {display:none;} hgroup h1 a{color: #d4d7cd!important;}}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
			#logo {background-image: none;} h1, h2, h3, h4, h5 {font-size: 14px;line-height: 14px;} p {font-size: 12px; line-height: 13px;} hgroup h2 {display:none;} hgroup h1 {font-size: 20px; text-align: left;} hgroup {height: 80px;}
			
		
	}


